<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>DB Agencia</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
  <!--ICON-->
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!--BOOTSTRAP 4.0-->

  <!--FONT AWESOME-->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
    crossorigin="anonymous">
  <!--Materialize-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:800" rel="stylesheet">
  <link rel="manifest" href="manifest.json">
  <meta name="theme-color" content="#1976d2">
</head>

<body>

  <app-root></app-root>

  <!--MAIN SCRIPTS-->
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-122346752-31"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'UA-122346752-31');
  </script>

  <!--JQUERY-->
  <script
  src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <!--SMOOTH SCROLL-->
  <script src="./assets/js/smooth-scroll.polyfills.min.js"></script>
  <script>
    var scroll = new SmoothScroll('a[href*="#"]');
  </script>
  <!--MATERIALIZE-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
  <script>
    $(document).ready(() => {
      $('.parallax').parallax();
      $('.fixed-action-btn').floatingActionButton();
      $('.slider').slider();
      $('.sidenav').sidenav();
      $('.carousel.dbcards').carousel(
        {
          padding: 10,
          fullWidth: true,
          indicators: true,
        });
      $('.carousel.brands').carousel(
        {
          padding: 50,
          fullWidth: false,
          indicators: false,
          numVisible: 10,
        });
      $("#send").click(() => {
        var request = $.ajax({
          url: "./assets/php/sendEmail.php",
          type: "POST",
          data: {
            sendFirstName: "" + $("#firstName").val(),
            sendLastName: "" + $("#lastName").val(),
            sendEmail: "" + $("#email").val(),
            sendPhone: "" + $("#phone").val(),
            sendMsj: "" + $("#content").val()
          }
        });
      
        $("#suscribe").click(() => {
          var request = $.ajax({
            url: "./assets/php/suscribe.php",
            type: "POST",
            data: {
              email: "" + $("#emailSuscribe").val()
            }
          });
        });

        request.done(function (msg) {
          if (msg == "ok") {
            console.log("OK");
            alert("Se envió correctamente tu mensaje");
          }
        });
        //respuesta si falla
        request.fail(function (jqXHR, textStatus) {
          console.log("NOT OK");
          alert("Hubo algún problema enviando tu mensaje, intentalo nuevamente.")
        });
      });
    });

  </script>


  <!--Main JS-->

  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>